hwloc_topology_diff_obj_attr_u::hwloc_topology_diff_obj_attr_generic_s Struct Reference
Topology differences

`#include <diff.h>`

## Data Fields

hwloc_topology_diff_obj_attr_type_t | type

## Field Documentation

hwloc_topology_diff_obj_attr_type_t hwloc_topology_diff_obj_attr_u::hwloc_topology_diff_obj_attr_generic_s::type

The documentation for this struct was generated from the following file:

- diff.h